*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.begin{
    position: relative;
    width:100%;
    height: 100%;
    background: white;
}
nav{
    display: flex;
    width: 84%;
    margin: auto;
    padding: 20px 0;
    align-items: center;
    justify-content: space-between;
}
nav ul li{
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}
nav ul li a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
nav ul li a:hover{
    color: orange;

}
.about
{
    margin-left: 8%;
    margin-top: 13%;
}

.about h1{
    font-size: 50px;
    color: #212121;
    margin-bottom: 20px;

}
span{
    color: orange;
}
.about p{
    color: #555;
    line-height: 22px;
}
.about a{
    background: #212121;
    padding: 10px 18px;
    text-decoration: none;
    font-weight: bold ;
    color: #fff;
    display: inline-block;
    margin: 30px 0;
    border-radius: 5px;
}
.images{
    width: 55%;
    height: 80%;
    position: absolute;
    bottom: 0; 
    right: 100px;
}
.images img{
    height: 100%;
    position: absolute;
    left: 70%;
    bottom: 0;
    transform: translate(-50%);
    transition: bottom 1s, left 1s;
}
